
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    /*font-size: 100%;
    font: inherit;
    vertical-align: baseline;*/
    text-decoration: none;
}

body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #273039;
    line-height: 1.4;
    
}
ol, ul {
    list-style: none;
	clear:left;
}
img {
    vertical-align: middle;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 10px;
}

a {color:#1e5a99;}


.map {
    position: relative; 
    left: 0px;
}
.box-wrapper {
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
}

.content-list {
    overflow: hidden;
    position: relative;
    background: #FFF;
    /* width: 30em; */
}

.content-list li {
    display: block;
}

#locator_search {
    width: 100%;
    position: relative;
    float: left;
    border-top: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
    background:#fff; 
}


.wrapper {
	position: relative;
	width: 100%;
    overflow: hidden;
    height: 100%;
    margin: 0 auto;
}


.map div {
    padding: 0;
}


.poi {
    float: left;
    height: 460px;
    overflow: auto;
    position: relative;
    width: 100%;
    z-index: 1;
    display: block;
    border-left: 1px solid #e5e8eb;
}


.map {
    float: right;
    height: 630px;
    margin: 0 auto;
    max-width: 100%;
    width: calc(100% - 422px);
    border: 0px solid #e5e8eb;
}

h3 {
    color: #000000;
    font-size: 15px;
    font-weight: 800;    
    /* margin:10px 0px 10px 5px; */
    text-align: left;
    vertical-align: top;
    clear:both;
}

.content-list.poi-result {
    /* width:20em; */
	clear: left;
}

.content-list.poi-result li {
    float: left;
    width: calc(100% - 82px);
    border: none;
    position: relative;
    line-height: 20px;
    margin: 20px 20px 0px 20px;
    padding: 20px;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #eee;
    box-shadow: rgb(0 0 0 / 8%) 0 2px 4px 0;
}

.poi-item {position:relative;}

.poi-item a {
    cursor: pointer;      
}

.box-wrapper {
	position:relative;
}

.tabs li {
    background: #ccc;
    display: inline-block;
    padding: 4px;
    margin-right: 5px;
    height: 24px;
    width: 60px;
    text-align: center;
    line-height: 24px;
    cursor: pointer;
}

.tabs li.active {
    background: #fff;
}

.tab-content {
    display: none;
    padding:15px !important;
	background:url('https://locations.where2getit.com/officedepot/images/bubbleBGWhite.png');
}

.tab-content.active {
    display: block;
    font-size:14px;
    line-height:1.4;
    height: 236px;;
}

.content-list.poi-result .poi_icon {    
    position: relative;
}
.content-list.poi-result p {
    padding:0;
    margin-left: 35px;
       line-height: 14px;
}

.content-list.poi-result strong {
    font-weight: bold;
    font-size: 13px;
    line-height: 25px;
    text-align: center;
    margin-left: 3px;
}

.content-list.poi-result .poi_number {
    width: 0px;
    position: absolute;
    left: 5px;
    font-size: 14px;
    top: 10px;
    color:#cd2452;
    font-weight: bold;
    width:40px;
    font-style: normal;
}

.content-list.poi-result .amenities {
    padding: 0; 
    background: none;
    margin-left: 25px;
}

.content-list.poi-result .amenities li {
    display: inline-block;
    width: 20%;
    font-size: 17px;
    background: none;
    color: #BEB5A0;
    border: none;
    width:30px;
}

.olPopupCloseBox {
    background-image: url("https://hosted.where2getit.com/officedepot/images/close.png");
    top: 10px !important;
    right: 10px !important;	
    width: 13px !important;
    height: 13px !important;
}


.street-view-wrapper {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 350px;
    height: 250px;
    z-index: 100;
}

.search-box{
    border: none;
    vertical-align: top;
    height: 45px;
    background: 0 0;
    width: calc(100% - 90px);
    color: #58595b;
    font-size: 14px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
}

.button-search { 
    cursor: pointer;    
    border: none;
    background: transparent;
    position: absolute;
    right: 0px;
    top: 0px;
    background: #273039;
    height: 44px;
    width: 42px;
    border-radius: 3px;
}

.button-location {
    background: rgb(139, 198, 56);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#8bc638', endColorstr='#7db333');
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(139, 198, 56)), to(rgb(125, 179, 51)));
    background: -moz-linear-gradient(top, #8bc638, #7db333);   
    text-shadow: rgb(79, 79, 79) 0px 1px 1px;
    border: 0;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    height: 36px;
    line-height: 31px;
    border: 1px solid rgb(112, 161, 44);
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
}

.overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;

}

.modal{
    display: none;
    background:#fff;
    padding-top:20px;
    overflow:auto;
    z-index:1001;
    position:absolute;
    /* width: 750px;
    height: 500px; */
}
.desktopOnly {display:inline;}
.mobileOnly {display:none}

#listview, #mapview {
  cursor: pointer;
  display: none;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 50px;
  line-height: 46px;
  text-align: center;
  width: 100%;
}

#mapview {
	background: #2d2d2d;
	color: #fff;
}

.poi_paging_wrapper {
    background: #fff;
    border-bottom: 1px solid #C7D3DA;
    margin-top: 5px;
    text-align: center
}

.itemlist {float:left; margin-right:20px; margin-left:5px; margin-bottom:20px;}

div.breadcrumb {
    margin: 20px 10px;
    width: auto;
}

.footer {
    clear: both;
    float: left;
    font-size: 11px;
    margin-top: 20px;
}
.form-wrapper {	
    float: left;
    width: calc(100% - 41px);
    height: auto;
    padding: 10px 20px;
    background: #f2f3f3;
    border-top: 1px solid #e5e8eb;
    border-left: 1px solid #e5e8eb;
}

.mb-10 {
    margin-bottom: 10px!important;
}
.address {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position:relative;
    float:left;    
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}
.phone {clear:both;}
.mb-10 {
    margin-bottom: 10px!important;
}
.bold {
    font-weight:bold;
}
.distance {
    font-size: 14px;
}

.wrapper-left {float:left; width: 420px; position:relative; border-bottom: 1px solid #d8d8d8;}

.button-location {	
    position: relative;
    width: 45px;
    height: 45px;
    border: none;
    background: transparent;
    float: left;
    cursor:pointer;
}
.button-location svg {
    fill: #273039;
    width: 20px;
    vertical-align: -webkit-baseline-middle;
}

.hideit {display:none}

.map-list-item-wrap .map-list-item-header {
	display:flex;
	justify-content: flex-start;
}
.map-list-item-wrap .map-list-pin {
    width: 26px;
    height: 40px;
    background-image: url(https://hosted.where2getit.com/officedepot/images/map-pin.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 26px auto;
    font-weight: 600;
    display: inline-block;
    text-align: center;
}

.map-list-item-wrap.poi-hover .map-list-pin {
    width: 26px;
    height: 40px;
    background-image: url(https://hosted.where2getit.com/officedepot/images/map-pin-selected.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 26px auto;
    font-weight: 600;
    display: inline-block; 
    text-align: center;
}

.map-list-item-wrap .map-list-pin span {
    color: #fff;
    line-height: 30px;
    padding-top: 2px;
}
.map-list-item-wrap.poi-hover .map-list-pin span {
	display:none;
}

.map-list-item-wrap .map-list-item-header-right {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    width: calc(100% - 26px);
    margin-left: 10px;
    border-bottom: 1px solid #e5e8eb;
    padding-bottom: 10px;
}

.map-list-item-wrap .map-list-item-inner {
    float: right;
    width: calc(100% - 36px);
}
.relative {
    position: relative;
}

.map-list-item-wrap .distance {
    position: absolute;
    top: 19px;
    right: 20px;
}

.map-list-item-wrap .store-number {
    display: block;
    margin-top: 5px;
}
.map-list-item-wrap .location-name-wrap {
    overflow: hidden;
    max-width: 250px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.linksPOI span {display:inline-block; margin:0 5px;}

.showODofficedepot {display:block;}
.showOMofficemax{display:block;}
.showHopacoHopaco {display:block;}

.maplistSwitchBar {display:none;}
.my-store {cursor:pointer;}

.poi .content-list li.poi-item.poi-hover {
    background: #f5f8fc;
    box-shadow: rgb(0 0 0 / 15%) 0 2px 4px 0;
}

@media all and (min-width:0px) and (max-width:901px) {
	.maplistSwitchBar {position:fixed; bottom:0px; left:0px; width:100%; z-index:99; display:block;}
	.wrapper {min-height:650px;}
	.wrapper-left {width:100%; border-bottom:none;}
	
	.map {
	 	position: absolute;
        left: -9990px;
        height:450px;
        max-height:450px;
        margin-left:10px;
        margin-right:10px;
        width:96%;
        top:120px;
        z-index:99;
    }	
	.poi {width:100%; height:auto;}
	
	.desktopOnly {display:none;}
	.mobileOnly {display:inline-block;}

	#listview, #mapview {
    	display:block;
    	width:100%;
    }
    
    

}

